[hardy] After fix of bug #180364 related to pkg-create-dbgsym, several bytecode OCaml packages should be recompiled

Bug #197293 reported by David MENTRÉ on 2008-03-01
2
Affects Status Importance Assigned to Milestone
pkg-create-dbgsym (Ubuntu)
Medium
Martin Pitt

Bug Description

Binary package hint: pkg-create-dbgsym

Hello,

Until v0.25 of pkg-create-dbgsym, the OCaml bytecode executables were silently corrupted. v0.25 fixes this but several other OCaml packages should re recompiled, as for ocamlrpcgen in bug #180364.

Here is a list of package that seem to be broken and that should be recompiled:
 * cameleon

 * dag2html

 * ocsigen

 * omake

 * polygen-data

Yours,
d.

David MENTRÉ (dmentre) wrote :

Hello,

I have built a more complete list of source packages to rebuild:

cameleon
dag2html
findlib
mlgmp
mlpcap
ocaml-alsa
ocaml-ao
ocaml-curses
ocaml-dtools
ocaml-ladspa
ocaml-mad
ocaml-ogg
ocaml-portaudio
ocaml-shout
ocaml-soundtouch
ocaml-ssl
ocaml-vorbis
ocamlodbc
ocsigen
omake
polygen
postgresql-ocaml

Yours,
d.

Martin Pitt (pitti) on 2008-03-05
Changed in pkg-create-dbgsym:
assignee: nobody → pitti
importance: Undecided → Medium
status: New → In Progress
Martin Pitt (pitti) wrote :

No-change uploads done for all of those. Thank you!

Changed in pkg-create-dbgsym:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers